
@media (min-width: 600px){
body {
    margin: 0;
    font-family: Arial, sans-serif;
}

nav {
    background-color: #333;
    position: sticky;   
    top: 0;  
    z-index: 1000;               
      
}

.navbar {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar > li {
    position: relative;
}

.navbar a {
    display: block;
    padding: 14px 20px;
    color: white;
    text-decoration: none;
}

.navbar a:hover {
    background-color: #555;
}

/* Dropdown */
.dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #444;
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 120px;
}

.dropdown li:hover{
    background-color: #061594;
}

.dropdown li a:hover {
    background-color: #061594;
    color: white;
}

.navbar li:hover .dropdown {
    display: block;
    
}



.right {
    display: flex;
    list-style: none;
    margin-left: auto;
}

.right li {
    position: relative;
}


.right .dropdown {
    right: 0;
    left: auto;
}
}